/* WEB FONT 2016-3-8*/

body:lang(zh-MO), html[lang=zh-MO] .page-keyboard .section-hero .section-content .hero-copy .intro{
    font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}
:lang(zh-MO) h1.typography-hero-headline {
    font-size: 48px;
    line-height: 1.04167;
    font-weight: 500;
    letter-spacing: .006em;
}
@media only screen and (max-width: 1068px) {
    :lang(zh-MO) h1.typography-hero-headline {
        font-size: 40px;
        line-height: 1.05;
        font-weight: 500;
        letter-spacing: .008em;
    }
}

@media only screen and (max-width: 735px) {
    :lang(zh-MO) h1.typography-hero-headline {
        font-size: 31px;
        line-height: 1.09703;
        font-weight: 500;
        letter-spacing: .011em;
    }
}
html[lang=zh-MO] .page-keyboard .section-hero .section-content .hero-copy .intro{
    font-size: 24px;
    line-height: 1.3375;
    font-weight: 300;
    letter-spacing: normal
}

@media only screen and (max-width: 1068px) {
    html[lang=zh-MO] .page-keyboard .section-hero .section-content .hero-copy .intro {
        font-size: 24px;
        line-height: 1.3375;
        font-weight: 300;
        letter-spacing: normal
    }
}

@media only screen and (max-width: 735px) {
    html[lang=zh-MO] .page-keyboard .section-hero .section-content .hero-copy .intro {
        font-size: 20px;
        line-height: 1.4;
        font-weight: 300;
        letter-spacing: normal
    }
}

html[lang=zh-MO] body {
    font-size: 18px;
	line-height: 1.45;
}

@media only screen and (max-width: 1068px) {
    html[lang=zh-MO] body {
        font-size: 18px;
        line-height: 1.45;
        font-weight: 400;
        letter-spacing: normal
    }
}

@media only screen and (max-width: 735px) {
    html[lang=zh-MO] body {
        font-size: 18px;
        line-height: 1.45;
        font-weight: 400;
        letter-spacing: normal
    }
}

:lang(zh-MO) h2.typography-section-headline {
    font-size: 40px;
	line-height: 1.05;
	font-weight: 500;
	letter-spacing: .008em;
}

@media only screen and (max-width: 1068px) {
    :lang(zh-MO) h2.typography-section-headline {
        font-size: 34px;
        line-height: 1.08824;
        font-weight: 500;
        letter-spacing: .01em;
    }

}

@media only screen and (max-width: 735px) {
    :lang(zh-MO) h2.typography-section-headline{
        font-size: 28px;
        line-height: 1.1073;
        font-weight: 500;
        letter-spacing: .012em;
    }
}

